/* Typography */

h1,
h2,
h3,
h4 {
	font-family: 'Lato', Arial, sans-serif;
	color: #202228;
	line-height: 1.4;
	margin: 1em 0 0.5em;
	padding: 0;
}

h1  {
	font-size: 3.65em;
	font-weight: 300;
	line-height: 1.2;
}

h1.site-title {
	margin: 0 0 0.5em;
	text-align: center;
	font-weight: 600;
	position: relative;
	padding-bottom: 0.5em;
	color: #fff;
}

h1.site-title:before {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	width: 80px;
	left: 50%;
	margin-left: -40px;
	height: 2px;
	background-color: rgba(255,255,255,0.5);
}

h2 {
	text-align: center;
	font-size: 1.95em;
	font-weight: 400;
}

h2.site-title {
	margin: 0 0 0.5em;
	text-align: center;
	font-weight: 600;
	position: relative;
	padding-bottom: 0.5em;
	color: #fff;
}

h2.site-title:before {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	width: 80px;
	left: 50%;
	margin-left: -40px;
	height: 2px;
	background-color: rgba(0,0,0,1);
}

h3 {
	text-align: center;
	font-size: 1.35em;
	font-weight: 400;
}

.site-tagline {
	font-size: 1.25em;
	color: #FFFFFF;
	text-align: center;
	line-height: 1.4;
}

.site-content {
	font-size: 1.25em;
	color: #000000;
	text-align: center;
	line-height: 1.4;
	background-color: #F5F5F5;
}

/* Responsive side */

/* LARGE TABLETS */
@media screen and (max-width: 1024px) {
	h1,
	h2,
	h3,
	h4 {
		color: #202228;
		line-height: 1.4;
		margin: 1em 0 0.5em;
		padding: 0;
	}

	h1  {
		font-size: 2.45em;
		font-weight: 300;
		line-height: 1.2;
	}

	h1.site-title {
		margin: 0 0 0.5em;
		text-align: center;
		font-weight: 600;
		position: relative;
		padding-bottom: 0.5em;
		color: #fff;
	}

	h1.site-title:before {
		content: "";
		display: block;
		position: absolute;
		bottom: 0;
		width: 40px;
		left: 50%;
		margin-left: -20px;
		height: 2px;
		background-color: rgba(255,255,255,0.5);
	}

	h2 {
		text-align: center;
		font-size: 1.75em;
		font-weight: 400;
	}
	
	h2.site-title {
		margin: 0 0 0.5em;
		text-align: center;
		font-weight: 600;
		position: relative;
		padding-bottom: 0.5em;
		color: #fff;
	}

	h2.site-title:before {
		content: "";
		display: block;
		position: absolute;
		bottom: 0;
		width: 40px;
		left: 50%;
		margin-left: -20px;
		height: 2px;
		background-color: rgba(0,0,0,1);
	}
	
	h3 {
		text-align: center;
		font-size: 1.55em;
		font-weight: 400;
	}

	.site-tagline {
		font-size: 1.95em;
		color: #FFFFFF;
		text-align: center;
		line-height: 1.4;
	}

	.site-content {
		font-size: 1.95em;
		color: #000000;
		text-align: center;
		line-height: 1.4;
		background-color: #F5F5F5;
	}
}

/* MEDIUM TABLETS */
@media screen and (max-width: 767px) {
	h1,
	h2,
	h3,
	h4 {
		color: #202228;
		line-height: 1.4;
		margin: 1em 0 0.5em;
		padding: 0;
	}

	h1  {
		font-size: 2.45em;
		font-weight: 300;
		line-height: 1.2;
	}

	h1.site-title {
		margin: 0 0 0.5em;
		text-align: center;
		font-weight: 600;
		position: relative;
		padding-bottom: 0.5em;
		color: #fff;
	}

	h1.site-title:before {
		content: "";
		display: block;
		position: absolute;
		bottom: 0;
		width: 40px;
		left: 50%;
		margin-left: -20px;
		height: 2px;
		background-color: rgba(255,255,255,0.5);
	}

	h2 {
		text-align: center;
		font-size: 1.75em;
		font-weight: 400;
	}
	
	h2.site-title {
		margin: 0 0 0.5em;
		text-align: center;
		font-weight: 600;
		position: relative;
		padding-bottom: 0.5em;
		color: #fff;
	}

	h2.site-title:before {
		content: "";
		display: block;
		position: absolute;
		bottom: 0;
		width: 40px;
		left: 50%;
		margin-left: -20px;
		height: 2px;
		background-color: rgba(0,0,0,1);
	}
	
	h3 {
		text-align: center;
		font-size: 1.25em;
		font-weight: 400;
	}

	.site-tagline {
		font-size: 1.85em;
		color: #FFFFFF;
		text-align: center;
		line-height: 1.4;
	}

	.site-content {
		font-size: 1.85em;
		color: #000000;
		text-align: center;
		line-height: 1.4;
		background-color: #F5F5F5;
	}
}

/* SMARTPHONES */
@media screen and (max-width: 600px) {
	h1,
	h2,
	h3,
	h4 {
		color: #202228;
		line-height: 1.4;
		margin: 1em 0 0.5em;
		padding: 0;
	}

	h1  {
		font-size: 2.45em;
		font-weight: 300;
		line-height: 1.2;
	}

	h1.site-title {
		margin: 0 0 0.5em;
		text-align: center;
		font-weight: 600;
		position: relative;
		padding-bottom: 0.5em;
		color: #fff;
	}

	h1.site-title:before {
		content: "";
		display: block;
		position: absolute;
		bottom: 0;
		width: 40px;
		left: 50%;
		margin-left: -20px;
		height: 2px;
		background-color: rgba(255,255,255,0.5);
	}

	h2 {
		text-align: center;
		font-size: 1.75em;
		font-weight: 400;
	}
	
	h2.site-title {
		margin: 0 0 0.5em;
		text-align: center;
		font-weight: 600;
		position: relative;
		padding-bottom: 0.5em;
		color: #fff;
	}

	h2.site-title:before {
		content: "";
		display: block;
		position: absolute;
		bottom: 0;
		width: 40px;
		left: 50%;
		margin-left: -20px;
		height: 2px;
		background-color: rgba(0,0,0,1);
	}
	
	h3 {
		text-align: center;
		font-size: 1.25em;
		font-weight: 400;
	}

	.site-tagline {
		font-size: 1.25em;
		color: #FFFFFF;
		text-align: center;
		line-height: 1.4;
	}

	.site-content {
		font-size: 1.25em;
		color: #000000;
		text-align: center;
		line-height: 1.4;
		background-color: #F5F5F5;
	}
}